msg_ra002_lbl_title=Báo cáo xuất nhập tồn
msg_ra002_lbl_date=Ngày tháng
msg_ra002_lbl_start_period=Đầu kỳ
msg_ra002_lbl_end_period=Cuối kỳ
msg_ra002_lbl_type_product=Loại hàng
msg_ra002_lbl_location=Cửa hàng
msg_ra002_lbl_product_category=Nhóm hàng
msg_ra002_lbl_code=Mã vạch
msg_ra002_lbl_product=Mã-Tên hàng hóa
msg_ra002_btn_preview=Tìm kiếm
msg_ra002_btn_export_excel=Xuất Excel
msg_ra002_btn_export_pdf=Xuất Pdf
msg_ra002_lbl_stt=STT
msg_ra002_lbl_product_code=Mã hàng
msg_ra002_lbl_product_name=Tên hàng
msg_ra002_lbl_product=Mã-Tên hàng hóa
msg_ra002_lbl_product_unit=Đơn vị bán
msg_ra002_lbl_product_price=Giá nhập
msg_ra002_lbl_amount=Giá trị
msg_ra002_lbl_sum=Tổng
msg_ra002_lbl_min_stock=Tồn tối thiểu
msg_ra002_lbl_max_stock=Tồn tối đa
msg_ra002_lbl_num=Số lượng
msg_ra002_lbl_product=Hàng hóa
msg_ra002_lbl_period_start_balance=Tồn đầu kỳ
msg_ra002_lbl_period_end_balance=Tồn cuối kỳ
msg_ra002_lbl_import_in_period=Nhập trong kỳ
msg_ra002_lbl_export_in_period=Xuất trong kỳ
msg_ra002_error_start_period_null=Lỗi! Ngày đầu kỳ chưa được chọn
msg_ra002_error_end_period_null=Lỗi! Ngày cuối kỳ chưa được chọn
msg_ra002_error_valid_check_date=Lỗi! Ngày đầu kỳ không được lớn hơn ngày cuối kỳ